## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ElemSort.hpp File Reference

Include dependency graph for ElemSort.hpp:

Go to the source code of this file.

## Compounds

- class ElemSort

## Defines

- #define XALAN_ELEMSORT_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XPath
    Id: ElemVariable.hpp,v 1.1 2003/06/29 03:58:07 blautenb Exp
    . More...

## Define Documentation

#define XALAN_ELEMSORT_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XPath

Id: ElemVariable.hpp,v 1.1 2003/06/29 03:58:07 blautenb Exp

.

State: Exp

Author(s):
  Myriam Midy (Myriam_Midy @lotus.com

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.